body            { font-family: verdana,arial,tahoma; color: black; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 0px 0px; }
th              { font-size: 100%; background: url(/img/th_bg.gif); }
td              { font-size: 75%; }
p               { padding-top: 5px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 5px; }

.control        { font-size: 70%; color: black; font-weight: normal; }
a.control       { font-size: 100%; text-decoration: none; }
a.control:hover { color: blue; text-decoration: underline; }
p.control       { font-size: 100%; padding-top: 1px; padding-bottom: 2px; padding-left: 3px; padding-right: 3px; margin-top: 0px; margin-bottom: 0px; }

.menu           { font-size: 70%; color: navy; font-weight: normal; }
a.menu          { font-size: 100%; color: black; text-decoration: none; }
a.menu:hover    { color: blue; text-decoration: underline; }

th.grid         { font-size: 75%; }
td.grid_footer  { background: url(/img/table_footer_bg.gif); }

.xxsmall        { font-size: xx-small; }

.comment        { font-size: xx-small; color: gray; }
p.comment       { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; }

.grid_input     { border: solid 1px #808080; }
.grid_textarea  { border: solid 1px #808080; }

input.button {
  font-family: verdana,arial,tahoma;
  font-size: 12pt;
  font-weight: bold;
/*  text-transform: uppercase;*/
  color: black;
  background-color: #e0e0e0;
  background-image: url(/img/btn_bg.gif);
  border: none;
}

.tabs_menu            { font-size: 110%; font-weight: bold; }
p.tabs_menu           { padding-top: 3px; padding-bottom: 2px; padding-left: 7px; padding-right: 7px; margin-top: 0px; margin-bottom: 0px; }
a.tabs_menu           { font-size: 100%; text-decoration: none; color: gray; }
a.tabs_menu:hover     { color: blue; text-decoration: underline; }

.month{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF;}
.day{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#666666;}
.last{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666;}

#calendar{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.curr {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none; background-color:#999999; display:block; padding:2px;}
.curr:hover {text-decoration:underline;}
#calendar .button{padding:0px;}
#calendar .active {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; background-color:#A5935C; display:block; padding:2px; font-weight:bold;}
#calendar .past{font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; background-color:#f0f0f0; display:block; padding:2px;}
#calendar .past:hover{text-decoration:underline;}
#calendar .month{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:12px;}

.pic_r	{ margin-left:10px; float:right; }
.pic_l	{ margin-right:10px; float:left; }
